Bug 150373 - gnome-panel is crashing on an attempt to bring drop-down menus
gnome-panel is crashing on an attempt to bring drop-down menus
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Mark McLoughlin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-04 21:36 EST by Michal Jaegermann
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-07 04:03:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
a backtrace from a crashing gnome-panel (11.26 KB, text/plain)
2005-03-04 21:37 EST, Michal Jaegermann
no flags Details

  None (edit)
Description Michal Jaegermann 2005-03-04 21:36:21 EST
Description of problem:

After updates from today an attempt to logout, or to touch any
of three headers from a "Custom Menu", is immediately and consistenly
crashing gnome-panel.  A backtrace is attached.

I do not know at this moment if i386 installation is affected or not.

Version-Release number of selected component (if applicable):
gnome-panel-2.9.91-3

How reproducible:
100%
Comment 1 Michal Jaegermann 2005-03-04 21:37:48 EST
Created attachment 111685 [details]
a backtrace from a crashing gnome-panel
Comment 2 Dan Witte 2005-03-05 02:52:06 EST
Ditto. x86_64, same gnome-panel build.
Comment 3 Michal Jaegermann 2005-03-06 01:35:14 EST
It seems that updates from today fixed the issue so this was
not gnome-panel per se although it was this program which was
crashing.  Even if it works the above means that gnome-panel
has bugs but a direct culprit was something else. gnome-menus
library?  No idea really.  Dan, how this works for you?
Comment 4 Dan Witte 2005-03-06 03:26:04 EST
wfm with today's updates, thanks Michal.
Comment 5 Mark McLoughlin 2005-03-07 04:03:47 EST
Thanks, Jeremy Katz and Matthias Clasen tracked it down

Note You need to log in before you can comment on or make changes to this bug.